<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'static'                                    => 'Static Pages',
     'static_empty'                              => 'There are no pages!',
     'static_notfound'                           => 'Page not found!',
     'search_error'                              => 'If the site search did not yield any results. Try changing or shortening your query.',
     'bookmarks'                                 => 'Bookmarks',
     'no_bookmarks'                              => 'Bookmarks are missing!',
     'static_add_bookmarks'                      => 'The news has been added to bookmarks!',
     'this_tab_already_exists'                   => 'There is already such a bookmark',
     'static_delete_bookmarks'                   => 'The news has been removed from bookmarks!',
     'error_delete_bookmarks'                    => 'Error !!! The bookmark has not been deleted!',
     'off_bookmarks'                             => 'Bookmarks don`t work!',
     'in_bookmarks'                              => 'To bookmarks',
     'out_bookmarks'                             => 'From bookmarks',
     'no_comment'                                => 'There are no comments, add the first one!',
     'error_numbookmarks_limit'                  => 'Exceeded the limit of bookmarks, delete old ones to add new ones <br/><br/>The maximum number of bookmarks is [numbooks]',
   ));
   ?>